{
  "Logging": {
    "LogLevel": {
      "Default": "Warning",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Warning",
      "Hangfire": "Warning"
    }
  },
  "Auth": {
    "Basic": {
      "Username": "development",
      "Password": "admin"
    },
    "ApiKey": {
      "Header": "x-api-key",
      "Value": "thisIsAnApiKeyForDevelopment"
    }
  },
  "Hangfire": {
    "IsInMemory": true,
    "ConnectionString": "N/A"
  },
  "Clients": {
    "Sample": {
      "BaseUrl": "{{base_url}}",
      "RelativeUrl": "{{relative_url}}",
      "Verb": "Post",
      "Headers": [
        {
          "Key": "Authorization",
          "Value": "Basic Zm9vOmJhcg=="
        }
      ]
    }
  }
}